
:root {
    --font-family: Roboto;
    --border-box: 40px 50px;
    --color-text: #ffffff;
}

html, body {
    color: var(--color-text);
    background-color: #161616;
    background-image: url(/img/main/background-main.png);
    background-position: top;
    background-repeat: no-repeat;
    width: 100%;
    min-height: 100%;
    background-size: cover;
    overflow-x: hidden;
}

.news-info > img {
    width: 100%;
}

.news-info > p > img {
    width: 100%;
}

* {
    font-family: var(--font-family);
    font-weight: 400;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

.border {
    width: 1422px;
}

.header {
    display: flex;
    justify-content: center;
    margin-top: 30px;
    margin-bottom: 20px;
}

.slider-main {
    height: 513px;
    position: relative;
}

p.title-cart {
    color: #FFF;
    font-size: 22px;
    font-weight: 700;
    line-height: 22px;
}

p.description-cart {
    color: #858689;
    font-size: 14px;
    font-weight: 500;
    line-height: 24px;
    width: 369px;
    opacity: 0;
    transform: translateY(20px);
    animation: fadeInUp 0.4s ease forwards;
}

div#modal_auth {
    z-index: 5;
}

.left-slide-a {
    display: flex;
    flex-direction: column;
    gap: 21px;
}

.slider-object {
    width: 100%;
    min-width: 100%;
    transition: 0.3s;
    opacity: 0;
    display: flex;
    align-items: flex-end;
}

.slider-object.active {
    opacity: 1;
}

section.section-slide {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.content {
    display: flex;
    justify-content: center;
    min-height: 71%;
}

.header-top {
    border-radius: 24px;
    background: rgba(36, 36, 36, 0.38);
    backdrop-filter: blur(56px);
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 93px;
    padding: 0px 80px;
    position: relative;
    z-index: 2;
}

a.logotype:hover {
    transform: scale(1.1);
}

img.absolute-image-3 {
    position: absolute;
    top: 28px;
    left: 42%;
    animation: levitate 3s ease-in-out infinite;
}

span.copy-ip {
    cursor: pointer;
    transition: 0.3s;
}

span.copy-ip:hover {
    color: #00a256!important;
}

span.copy-ip.active {
    color: #00a256!important;
}

.right-block {
    display: flex;
    gap: 18px;
}

.user-block-a {
    display: flex;
    align-items: center;
    gap: 12px;
}

img.check-ico {
    position: absolute;
    z-index: 1;
    right: -11px;
    top: -8px;
    width: 34px;
}

.avatar-user > .avatar-user-auth {
    top: 0;
    position: relative;
    margin-left: 0px;
    width: 39px;
    height: 39px;
}

.avatar-user {
    position: relative;
}

p.login-user {
    color: #FFF;
    font-size: 15px;
    font-style: normal;
    font-weight: 600;
}

p.count-alert {
    position: absolute;
    background: radial-gradient(91.22% 50% at 50% 50%, #00B862 0%, #00522C 100%);
    padding: 1px 5px;
    border-radius: 100%;
    color: #FFF;
    text-align: center;
    font-size: 13px;
    font-style: normal;
    font-weight: 700;
    line-height: 16px;
    margin-top: -12px;
    right: -7px;
}

.right-block{
    position: relative;
}

.right-block:after {
    background-image: url(/img/main/net-profile.png);
    width: 243px;
    height: 92px;
    position: absolute;
    content: "";
    left: -40px;
    z-index: -1;
    pointer-events: none;
    user-select: none;
    bottom: -27px;
}

.alert-left {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

img.absolute-image-4 {
    position: absolute;
    left: -86px;
    top: 169px;
    animation: levitate 4.0s ease-in-out infinite;
}

img.absolute-image-5 {
    position: absolute;
    right: -48px;
    top: 145px;
    animation: levitate 3.5s ease-in-out infinite;
}

.left-header-content {
    display: flex;
    align-items: center;
    gap: 50px;
    position: relative;
    z-index: 1;
}

ul.links-header-ul {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 27px;
    user-select: none;
}

.link-header-a {
    color: #858689;
    font-size: 14px;
    font-weight: 500;
    line-height: 22px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 6px;
    user-select: none;
    transition: 0.2s;
    cursor: pointer;
    text-decoration: none;
}

img.logotype-img {
    width: 88.605px;
    height: 75.353px;
}

a.logotype {
    display: flex;
    text-decoration: none;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    transition: 0.3s;
    user-select: none;
}

li.link-header {
    display: flex;
    align-items: center;
    justify-content: center;
    user-select: none;
}

.link-header-a:hover {
    color: white;
}

img.memcoin-ico {
    width: 25px;
    height: 25px;
}

.link-header-a.gold {
    color: #FFDA00;
}

.link-header-a > span {
    font-weight: 500;
    user-select: none;
}

.header-top:after {
    background-image: url(/img/main/header-left-absolute.png);
    width: 427px;
    height: 93px;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    pointer-events: none;
    user-select: none;
}

.right-header-content {
    display: flex;
    align-items: center;
    position: relative;
    z-index: 1;
}

.hamburger-menu {
    position: absolute;
    display: none;
}

.custom-button {
    border-radius: 5px;
    border: none;
    outline: none;
    padding: 0px 20px;
    height: 43px;
    color: white;
    background: none;
    cursor: pointer;
    transition: 0.3s;
    outline: 5px solid #00b86200;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
    overflow: hidden;
}

.custom-button > span {
    text-align: center;
    font-size: 14px;
    
    font-weight: 600;
    line-height: 11px;
    position: relative;
    z-index: 1;
}

button.custom-button > svg {
    position: relative;
    z-index: 1;
}

button.custom-button.coin:after {
    background-image: url(/img/main/button-bixcoin.png);
}

button.custom-button.black:after {
    background: #222;
}

button.custom-button.black:hover {
    outline: 5px solid #4b4b4b00;
}

button.custom-button.black:hover:after {
    background: #393939;
}

button.custom-button.coin:hover {
    filter: contrast(1.3);
    outline: 5px solid #4b4b4b00;
}

.custom-button:hover {
    outline: 5px solid #00b86221;
}

.custom-button > p {
    text-align: center;
    font-size: 14px;
    font-weight: 600;
    line-height: 11px;
    position: relative;
    z-index: 1;
}

button.custom-button.disable {
    opacity: 0.7;
    pointer-events: none;
}

.object-input.auth-a.success > input {
    border-color: #00a357!important;
    background: #009b5326!important;
}

.object-input.auth-a.success > .error-message {
    opacity: 1;
    color: #00e579;
}

.custom-button:after {
    background: radial-gradient(91.22% 50% at 50% 50%, #00B862 0%, #00522C 100%);
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    transition: 0.3s;
    content: "";
    position: absolute;
    border-radius: 5px;
}

.custom-button:active{
    transform: scale(0.9);
}



button.custom-button.white:after {
    border-radius: 6px;
    background: #FFF;
    box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.04);
}

button.custom-button.white:hover:after {background: #222222;}

button.custom-button.white:hover {
    color: white;
    outline: 5px solid #22222200;
}

button.custom-button.white {
    color: #323539;
}

button.custom-button.load:before {
    opacity: 1;
}

button.custom-button:before {
    opacity: 0;
    background-image: url(/img/main/loading-white.svg);
    content: "";
    position: absolute;
    z-index: 3;
    background-position: center;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    transition: 0.3s;
    background-size: 36px;
    top: 0;
    left: 0;
}

button.custom-button.load:after {
    z-index: 2;
}

button.custom-button.load {
    pointer-events: none;
}

button.custom-button.period {
    background: #252525;
    overflow: unset;
}

button.custom-button.period:hover {
    outline: 5px solid #ffffff14;
    background: #353333;
}
button.custom-button.period:after {
    opacity: 0;
}

button.custom-button.period.active:after {
    opacity: 1;
}

button.custom-button.period.active {
    outline: 5px solid #00b86221;
}

.circle {
    width: 8px;
    height: 8px;
    transition: 0.3s;
    border-radius: 6px;
    background: rgba(255, 255, 255, 0.25);
    cursor: pointer;
}

.sliders-circle {
    display: flex;
    gap: 10px;
    align-items: center;
    margin-top: 30px;
}

.circle:hover, .circle.active {
    background: white;
    transform: scale(1.2);
}

.slider-content {
    min-height: 300px;
    height: 300px;
    display: flex;
    align-items: flex-start;
    width: 530px;
    overflow: hidden;
}

.main-hover-list {
    position: absolute;
    top: 11px;
    padding-top: 18px;
    right: -26px;
    pointer-events: none;
}

li.link-header.list {
    position: relative;
}

li.link-header.list:hover > .link-header-a {
    color: white;
}

li.link-header.list:hover > .link-header-a > svg {
    transform: rotate(180deg);
}

li.link-header.list > .link-header-a > svg {
    transition: transform 0.2s;
}

li.link-header.list:hover > .main-hover-list {
    pointer-events: all;
}

li.link-header.list:hover > .main-hover-list > .hover-list {
    opacity: 1;
    transform: translateY(0px);
}

.hover-list {
    border-radius: 10px;
    border: 1px solid #434343;
    background: rgba(37, 37, 37, 1);
    width: 235px;
    display: flex;
    flex-direction: column;
    gap: 16px;
    padding: 16px;
    transform: translateY(-18px);
    opacity: 0;
    transition: 0.3s;
}

.top-content-list {
    display: flex;
    align-items: center;
    gap: 12px;
}

img.city-ico {
    width: 22.394px;
}

.link-li {
    color: #979AA0;
    font-size: 13px;
    font-weight: 500;
    display: flex;
    text-decoration: none;
    cursor: pointer;
    transition: 0.2s;
    user-select: none;
}

ul.links-list {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.object-hover-content {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

p.title-list {
    color: #F9F9F9;
    font-size: 14px;
    font-weight: 700;
    user-select: none;
}

.link-li:hover {
    color: white;
    transform: translateX(3px);
}

.link-header.list {
    position: relative;
}

h3.slider-h3 {
    color: #FFF;
    font-size: 48px;
    font-weight: 700;
    line-height: 57px;
}

p.slider-p {
    color: rgba(255, 255, 255, 0.73);
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
}

img.social-img {
    width: 37px;
}

.buttons-group {
    display: flex;
    align-items: center;
    gap: 16px;
}

li.social-li {
    display: flex;
}

ul.socials-ul {
    display: flex;
    gap: 15px;
}

.left-slider-content {
    width: 513px;
}

.socials {
    margin-top: 25px;
}

a.social-link {
    transition: .3s;
    cursor: pointer;
}

a.social-link:hover {
    transform: scale(1.1);
}

.slider {
    height: 100%;
    display: flex;
    padding: 0px 88px;
    align-items: center;
    background: radial-gradient(91.22% 50% at 50% 50%, #00B862 0%, #00522C 100%);
    border-radius: 24px;
    position: relative;
    z-index: 1;
    background-image: url(/img/main/slider-background.png);
}

.group-top-list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    border-radius: 24px 0px 0px 0px;
    background: #191919;
    position: absolute;
    right: 0;
    bottom: 0;
    padding: 20px;
    padding-bottom: 0px;
    gap: 20px;
    z-index: 2;
    height: 198px;
}

.object-top-slider {
    border-radius: 24px;
    border: 0.5px solid #434343;
    background: #252525;
    box-shadow: 0px 2px 8px 0px rgba(25, 33, 61, 0.04), 0px 1px 3px 0px rgba(25, 33, 61, 0.05);
    padding: 20px;
    min-width: 220px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 25px;
}

img.absolute-image-1 {
    position: absolute;
    right: 218px;
    top: 25px;
    width: 423.47px;
    user-select: none;
    pointer-events: none;
    z-index: 1;
}

img.absolute-image-2 {
    position: absolute;
    right: 334px;
    user-select: none;
    pointer-events: none;
}

p.title-top-a-info {
    color: #BBB;
    font-size: 12px;
    
    font-weight: 600;
    line-height: 14px;
}

p.title-top-a-info-count {
    color: #FFF;
    font-size: 24px;
    font-weight: 600;
    line-height: 36px;
}

p.title-top-a-info-period {
    color: #858C95;
    font-size: 14px;
    font-weight: 600;
    line-height: 18px;
}

p.title-text-slider-top {
    color: #FFF;
    font-size: 13px;
    font-weight: 600;
    line-height: 16px;
}

.object-top-slider--top {
    display: flex;
    align-items: center;
    border-radius: 12px;
    background: rgba(255, 255, 255, 0.06);
    gap: 8px;
    padding: 8px;
    height: 36px;
}

img.user-ico-slider-a {
    width: 20px;
    height: 20px;
}

.object-top-slider--bottom {
    display: flex;
    flex-direction: column;
    gap: 4px;
}
.custom-button > p {
    text-align: center;
    font-size: 14px;
    font-weight: 600;
    line-height: 11px;
    position: relative;
    z-index: 1;
}

p.title-server-info {
    color: #FFF;
    font-size: 18px;
    font-weight: 600;
}

a.link-info-a {
    color: #858689;
    font-size: 16px;
    font-weight: 500;
    display: flex;
    transition: 0.2s;
    text-decoration: none;
}

a.link-info-a:hover {
    color: white;
    transform: translateX(5px);
}

li.list-link-li {
    display: flex;
}

.custom-button.radius246 {
    border-radius: 24px 0px;
    overflow: hidden;
}

img.background-server-absolute {
    position: absolute;
    pointer-events: none;
    user-select: none;
}

button.custom-button.absolute {
    position: absolute;
}

h3.h3-news {
    color: #FFF;
    font-size: 16px;
    font-weight: 600;
}

p.text-new {
    color: #858689;
    font-size: 13px;
    
    font-weight: 500;
    line-height: 20px;
}

p.create-date {
    color: #BBB;
    font-size: 13px;
    
    font-weight: 700;
    line-height: 20px;
}

.likes-new {
    color: #858689;
    font-size: 13px;
    font-weight: 700;
    line-height: 20px;
    display: flex;
    align-items: center;
    gap: 4px;
}

p.left-text-prize {
    color: #858689;
    font-size: 16px;
    font-weight: 500;
}

p.right-text-prize {
    color: #858689;
    font-size: 16px;
    font-weight: 500;
}

h4.info-h4 {
    color: #FFF;
    font-size: 28px;
    font-weight: 700;
}

p.text-info-a {
    color: #858689;
    font-size: 16px;
    font-weight: 500;
    line-height: 27px;
    max-width: 565px;
}

p.servers_not_found {
    padding: 0px 24px;
    text-align: left;
    color: #979AA0;
    font-size: 14px;
}

p.ip-info {
    color: rgba(255, 255, 255, 0.73);
    font-size: 14px;
    
    font-weight: 500;
    line-height: 24px;
}

p.text-info-mon {
    color: rgba(255, 255, 255, 0.73);
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
    max-width: 380px;
}

h5.mon-text {
    color: #FFF;
    font-size: 28px;
    font-weight: 700;
    line-height: 40px;
}

.info-bottom-block > h3 {
    color: #FFF;
    font-size: 32px;
    font-weight: 700;
    line-height: 40px;
}

p.text-info-bottom {
    color: #858689;
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
}

.info-bottom-block {
    display: flex;
    flex-direction: column;
    gap: 18px;
}

p.coop-text {
    color: #FFF;
    font-size: 20px;
    font-weight: 600;
}

p.info-text-b {color: #FFF;font-size: 16px;font-weight: 500;}

p.info-text-c {
    color: #858689;
    font-size: 14px;
    
    font-weight: 500;
}

.group-block-a {
    display: flex;
    align-items: center;
    gap: 24px;
}

img.logotype-footer {
    width: 88.605px;
    height: 75.353px;
}

.group-footer-a {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

p.text-bottom-d {
    color: #858689;

    font-size: 16px;
    
    font-weight: 500;
    line-height: 17px;
}

.left-content-footer {
    display: flex;
    flex-direction: column;
    gap: 14px;
}

a.footer-link-a {
    color: #858689;
    font-size: 16px;
    font-weight: 500;
    line-height: 17px;
    text-decoration: none;
    transition: 0.2s;
    user-select: none;
    cursor: pointer;
}

a.footer-link-a:hover {
    color: white;
}

img.footer-ico-a {
    height: 40px;
}

.footer-payment-object {
    display: flex;
    gap: 15px;
    justify-content: flex-end;
    flex-wrap: wrap;
}

.footer {
    display: flex;
    justify-content: space-between;
    padding-bottom: 40px;
    padding-top: 40px;
    border-top: solid 1px #434343;
    margin-top: 20px;
}

li.footer-li {
    display: flex;
}

ul.footer-links {
    display: flex;
    flex-wrap: wrap;
    max-width: 600px;
    column-gap: 64px;
    row-gap: 23px;
    justify-content: flex-end;
}

.right-content-footer {
    display: flex;
    flex-direction: column;
    gap: 17px;
}

footer.footer-main {
    display: flex;
    justify-content: center;
}

.block-prize-period {
    display: flex;
    justify-content: space-between;
    height: 45px;
    align-items: center;
    border-bottom: solid 1px #373737;
}

.block-prize-period:last-child {
    border-bottom: none;
}

img.absolute-image-3-2-net {
    position: absolute;
    left: 35px;
    pointer-events: none;
    user-select: none;
}

img.absolute-image-3-1-man {
    position: absolute;
    bottom: -1px;
    left: 0;
    z-index: 1;
    pointer-events: none;
    user-select: none;
}

.news-block-list {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 19px;
    align-items: start;
}

.object-news {
    border-radius: 24px;
    border: 0.5px solid #434343;
    background: #252525;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    cursor: pointer;
    transition: 0.3s;
    text-decoration: none;
}

.object-news:hover {
    transform: translateY(-10px);
}

img.news-image-a {
    width: 100%;
    object-fit: cover;
    height: 182.98px;
}

.info-new {
    padding: 24px;
    display: flex;
    flex-direction: column;
    gap: 12px;
}

section.news-info {
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.bottom-info-news {
    display: flex;
    align-items: center;
    gap: 34px;
}

ul.list-links-ul {
    display: flex;
    flex-direction: column;
    gap: 15px;
    position: relative;
    z-index: 1;
}

.servers-menu {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}

.object-menu {
    border-radius: 24px;
    border: 0.5px solid #434343;
    background: #252525;
    padding: 34px 41px;
    position: relative;
    min-height: 255px;
    gap: 28px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

button.custom-button.absolute.radius246 {
    position: absolute;
    bottom: -1px;
    right: -1px;
    z-index: 1;
}

img.background-server-absolute.server_1 {
    bottom: 0px;
    right: -1px;
}

.title-server-info {
    display: flex;
    align-items: center;
    gap: 13px;
    position: relative;
    justify-content: flex-start;
}

img.server-logo {
    width: 25px;
}

h2.h2-text {
    color: #FFF;
    
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
}

.news-block {
    display: flex;
    flex-direction: column;
    gap: 30px;
}

svg.like-ico-hover {
    position: absolute;
    transition: 0.3s;
    opacity: 0;
    transform: translateY(10px);
    pointer-events: none;
}

svg.like-ico {
    position: absolute;
    opacity: 1;
    transition: 0.3s;
    pointer-events: none;
}

button.ico-like {
    width: 16px;
    height: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #858689;
    border: none;
    outline: none;
    background: none;
    cursor: pointer;
}

button.ico-like:hover > .like-ico, button.ico-like.active > .like-ico {
    opacity: 0;
    transform: translateY(-10px);
}

button.ico-like:hover > .like-ico-hover, button.ico-like.active > .like-ico-hover {
    opacity: 1;
    transform: translateY(0px);
}

div.title-server-info:after {
    width: 100%;
    height: 1px;
    background: white;
    content: "";
    bottom: -14px;
    position: absolute;
    opacity: 0.1;
}

.info-blocks {
    display: grid;
    grid-template-columns: 0.6fr 0.4fr;
    gap: 20px;
}

img.absolute-image-block-a {
    position: absolute;
    right: 0px;
}

.info-block-a {
    border-radius: 24px;
    border: 0.5px solid #434343;
    background: #252525;
    padding: 34px 41px;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 15px;
}

.table-info-prize {
    margin-top: 14px;
    width: 100%;
}

.connect-block {
    border-radius: 24px;
    background: radial-gradient(91.22% 50% at 50% 50%, #00B862 0%, #00522C 100%);
    min-height: 244px;
    position: relative;
    display: flex;
    align-items: center;
    overflow: hidden;
}

.ip-list {
    border-radius: 24px;
    background: #252525;
    width: 505.461px;
    position: absolute;
    right: 52px;
    padding: 36px 40px;
    gap: 20px;
    display: flex;
    flex-direction: column;
}

.group-text-info-b {
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin-left: 29%;
}

@keyframes levitate {
    0%, 100% {
      transform: translateY(0);
    }
    50% {
      transform: translateY(-10px);
    }
}

.block-info-shop {
    border-radius: 24px;
    border: 0.5px solid #434343;
    background: #252525;
    box-shadow: 0px 4px 29px 0px rgba(0, 0, 0, 0.05);
    display: flex;
    flex-direction: column;
    padding: 14px 7px;
    gap: 14px;
}

.top-object-block {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 72px;
    position: relative;
    user-select: none;
    padding: 0px 24px;
    border-radius: 24px;
    opacity: 0;
    animation: fadeIn 0.3s ease-out forwards;
    outline: 6px solid #00b86200;
    border: 0.5px solid #434343;
    background: rgba(26, 26, 26, 0.44);
    cursor: pointer;
    transition: 0.3s;
}

.top-object-block.category-object-a:active,  .top-object-block.category-object:active{
    transform: scale(0.97)!important;
}

h2#swal2-title {
    font-size: 14px;
    font-family: 'Roboto';
}

.title-server-shop {
    color: #FFF;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 23px;
    position: relative;
    z-index: 1;
}

img.server-ico {
    width: 30.63px;
}

img.server-ico {
    width: 30.63px;
    position: relative;
    z-index: 1;
}

.shop-block {
    display: flex;
    gap: 20px;
    align-items: flex-start;
}

.left-panel-shop {
    display: flex;
    flex-direction: column;
    gap: 20px;
    width: 20%;
    min-width: 284px;
}

.categorys-block {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

button.cart-button:active {
    transform: scale(0.9);
}

img.donate-ico {
    width: 100%;
}

.donate-object {
    height: auto;
    border-radius: 24px;
    border: 0.5px solid #434343;
    background: #252525;
    position: relative;
    padding: 32px;
    display: flex;
    flex-direction: column;
    gap: 20px;
    transition: 0.3s;
}

.donate-object:hover {
    z-index: 2;
}


.right-panel-shop {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
    width: calc(80% - 20px);
    align-content: center;
}

/*Modal Info Donate*/
.modal-form-options {
    border-radius: 17px;
    border: 1px solid #323539;
    background: #131313;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
    width: 482px;
    padding: 40px;
    position: relative;
}

p.text-title.info-donate-b {
    font-size: 20px;
}

p.text-top.info-donate-b {
    font-size: 14px;
}

.left-info-donate {
    border-radius: 12px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 98px;
    height: 98px;
}

img.donate-image.modal-image {
    width: 88px;
}

.info-donate-payment {
    display: flex;
    align-items: center;
    gap: 12px;
    position: relative;
}

.info-donate-payment.info-donate-b:after {
    display: none;
}

.info-donate-bottom {
    margin-top: 15px;
    color: #979AA0;
    font-size: 14px;
    font-weight: 500;
    line-height: 23.2px;
}

.close-form {
    color: #000000;
    position: absolute;
    right: 19px;
    top: 19px;
    z-index: 1;
    cursor: pointer;
    transition: 0.3s;
    user-select: none;

    &:hover {
        transform: scale(1.05);
        filter: contrast(0.7);
    }
    &:active{
        transform: scale(0.9);
    }
}

.group-info-top-a {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 12px;
}

.right-info-donate {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 8px;
}

p.text-top {
    color: #858C95;
    font-size: 16px;
    font-weight: 600;
}

p.text-title {
    color: #FFF;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}
/*Modal*/

svg.absolute-info {
    position: absolute;
    top: 19px;
    right: 19px;
    color: #858689;
    cursor: pointer;
    transition: 0.3s;
}

svg.absolute-info:hover {
    color: white;
    transform: scale(1.1);
}

svg.absolute-info:active {
    transform: scale(0.9);
}

p.title-group-shop {
    color: #858689;
    font-size: 16px;
    font-weight: 500;
    line-height: normal;
    color: #858689;
}

h5.title-shop-info {
    color: #FFF;
    font-size: 18px;
    font-weight: 600;
    line-height: normal;
}

.top-info {
    display: flex;
    flex-direction: column;
    gap: 7px;
}

.group-buttons-shop {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

button.cart-button {
    border-radius: 24px;
    border: 1px solid #323232;
    background: #161616;
    width: 57px;
    position: relative;
    height: 46px;
    display: flex;
    cursor: pointer;
    align-items: center;
    justify-content: center;
    color: #858689;
    transition: 0.3s;
}

button.cart-button:after {
    background: linear-gradient(90deg, rgba(0, 184, 98, 0.15) 0%, rgba(11, 233, 129, 0.15) 100%);
    width: 100%;
    border-radius: 24px;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    transition: 0.3s;
    opacity: 0;
}

button.cart-button:hover:after, button.cart-button.active:after {
    opacity: 1;
}

button.cart-button:hover, button.cart-button.active  {
    border-radius: 24px;
    border: 0.5px solid #00B862;
    color: #00B862;
}

svg.cart-ico {
    transition: transform 0.3s;
}

button.cart-button:hover > svg {
    transform: scale(1.1);
}

.top-object-block.category-object-a, .top-object-block.category-object{
    border: 0.5px solid #434343;
    background: #252525;
    outline: 6px solid #00b86200;
}

.button-cart {
    position: fixed;
    width: 64px;
    height: 64px;
    border-radius: 24px;
    outline: 6px solid #00b8621c;
    background: radial-gradient(91.22% 50% at 50% 50%, #00B862 0%, #00522C 100%);
    box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.04);
    display: flex;
    align-items: center;
    justify-content: center;
    right: 19px;
    top: 128px;
    z-index: 4;
    cursor: pointer;
    transition: 0.3s;
    user-select: none;
}

.button-cart:active {
    transform: scale(0.8);
}

.button-cart:hover > svg {
    transform: scale(1.2);
}

.button-cart > svg {
    transition: 0.3s;
}

span.count-products-cart {
    position: absolute;
    right: 0;
    top: -6px;
    border-radius: 24px;
    background: #FFF;
    padding: 1px 7.2px;
    border-radius: 100%;
    color: #181818;
    text-align: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px;
    width: 20.9px;
    height: 20.6px;
    z-index: 3;
    display: flex;
    align-items: center;
    justify-content: center;
}

.top-object-block:after {
    width: 100%;
    height: 100%;
    top: 0;
    border-radius: 24px;
    background: radial-gradient(91.22% 50% at 50% 50%, #00B862 0%, #00522C 100%);
    position: absolute;
    left: 0;
    content: "";
    opacity: 0;
    transition: 0.3s;
}

.top-object-block:hover:after,  .top-object-block.active:after {
    opacity: 1;
}

.top-object-block:hover, .top-object-block.active {
    outline: 4px solid #00b86233;
    border: 0.5px solid #00522c;
    background: #00532c;
}

p.title-select-box {
    color: #979AA0;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    transform: translateY(1px);
}

.object-server-list {
    display: flex;
    flex-direction: column;
    gap: 25px;
    margin-top: 25px;
    margin-bottom: 11px;
}

.selectbox-server {
    padding: 0px 24px;
    display: flex;
    gap: 8px;
    align-items: center;
    cursor: pointer;
}

.object-select {
    transition: 0.3s;
    border-radius: 16px;
    border: 2px solid #434343;
    background: #2B2B2B;
    width: 20px;
    height: 20px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

.selectbox-server.active > .object-select {
    background: #ffffff00;
    border: 2px solid #43434300;
}

.selectbox-server.active > .object-select:after {
    opacity: 1;
}

.object-select:after {
    background-image: url(/img/main/checkbox-active.png);
    position: absolute;
    content: "";
    min-width: 22px;
    width: 22px;
    min-height: 22px;
    height: 22px;
    background-size: contain;
    background-repeat: no-repeat;
    opacity: 0;
    transition: 0.3s;
}

button.custom-button.big-radius {
    border-radius: 24px;
    overflow: hidden;
}

.content-main {
    display: flex;
    flex-direction: column;
    gap: 25px;
}

.list-box-a.scroll-new {
    overflow: auto;
    max-height: 132px;
    padding-right: 12px;
    margin-right: 2px;
}

.left-info.active {
    color: white;
}

svg.close-form-modal:hover {
    transform: scale(1.2);
}

.scroll-new::-webkit-scrollbar {
    width: 3px;
}

.scroll-new::-webkit-scrollbar-thumb {
    background: radial-gradient(91.22% 50% at 50% 50%, #00B862 0%, #00522C 100%);
}

.scroll-new::-webkit-scrollbar-track {
    background: #303030;
}

li.link-header.list.mob-el > .main-hover-list{
    right: auto;
    bottom: 10px;
    top: auto;
    padding-bottom: 18px;
}

.object-top-slider {
    opacity: 0;
    transform: translateY(20px);
    animation: fadeInUp 0.6s ease forwards;
}

.donate-object.animation{
    animation: fadeInUp 0.6s ease forwards;
    opacity: 0;
    transform: translateY(-30px);
}

a.link-header-a.gold:hover {
    transform: scale(1.07);
}

span.count {
    color: #FFF;
    font-size: 24px;
    line-height: 36px;
    font-weight: 600;
}

span.suffix {
    color: #FFF;
    font-size: 24px;
    font-weight: 600;
    line-height: 36px;
}

.slider-list {
    display: flex;
    transition: 0.4s;
    width: 100%;
    height: 100%;
}
  
/* Анимация появления */
@keyframes fadeInUp {
    to {
        opacity: 1;
        transform: translateY(0);
    }
}
  
/* Последовательное появление */
.object-top-slider:nth-child(1) {
    animation-delay: 0s;
}
.object-top-slider:nth-child(2) {
    animation-delay: 0.2s;
}
.object-top-slider:nth-child(3) {
    animation-delay: 0.4s;
}

/**/
.absolute-form {
    position: fixed;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    z-index: 10;
    background: #0000008f;
    backdrop-filter: blur(5px);
    left: 0;
    top: 0;
}

.modal-form {
    border-radius: 24px;background: #161616;padding: 32px;width: 480px;position: relative;border-radius: 22px;
}

p.title-ico {
    color: #FFF;
    font-size: 26px;
    font-style: normal;
    font-weight: 500;
    line-height: 37px;
}

.title-form {
    display: flex;
    align-items: center;
    gap: 15px;
    margin-bottom: 25px;
}

svg.close-form-modal {
    position: absolute;
    right: 20px;
    top: 20px;
    cursor: pointer;
    transition: 0.3s;
}

.selectbox-main {
    width: 100%;
    height: 49px;
    outline: none;
    transition: 0.3s;
    color: #FFF;
    font-size: 14px;
    font-weight: 500;
    border-radius: 8px;
    border: 1px solid rgba(67, 67, 67, 0.40);
    background: #252525;
    box-shadow: 0px 4px 8px 0px rgba(67, 67, 67, 0.10);
    padding-left: 16px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 14px;
    color: #757575;
    cursor: pointer;
}

.left-info {
    color: #797979;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

svg.arrow-down {
    transition: 0.3s;
}

.SelectBox {
    width: 100%;
    position: relative;
}

.custom-input-1.textarea {
    padding: 15px;
    height: 120px!important;
}

.select-box-list {
    border-radius: 8px;
    border: 1px solid rgba(255, 255, 255, 0.10);
    background: rgb(20 20 20);
    backdrop-filter: blur(1.75px);
    padding: 6px 6px;
    gap: 4px;
    display: flex;
    flex-direction: column;
    min-width: 294px;
    border-radius: 10px;
    position: absolute;
    top: 59px;
    z-index: 4;
    user-select: none;
    transform: translateY(-12px);
    opacity: 0;
    pointer-events: none;
    transition: 0.3s;
}

html.hidden {
    overflow: hidden;
}

.object-tournament {
    border-radius: 6px;
    height: 32.714px;
    border-radius: 6px;
    background: rgb(255 255 255 / 0%);
    display: flex;
    align-items: center;
    justify-content: flex-start;
    transition: 0.3s;
    text-align: center;
    padding: 10px 15px;
    color: #858689;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    color: #858689;
    white-space: pre;
}

.object-tournament:hover {
    background: rgba(255, 255, 255, 0.04);
    cursor: pointer;
    color: white;
}

.SelectBox.active > .select-box-list {
    opacity: 1;
    transform: translateY(0px);
    pointer-events: all;
}

.SelectBox.active > .selectbox-main > svg {
    transform: rotate(180deg);
}
/**/

/*Humburger Style Open*/
.humburger-menu {
    width: 65%;
    height: 100%;
    position: fixed;
    z-index: 6;
    pointer-events: none;
    -webkit-backdrop-filter: blur(6px);
    left: 0;
    top: 0;
    transition: 0.3s;
    transform: translateX(-100%);
    backdrop-filter: blur(6px);
    background: rgba(16, 16, 16, 0.64);
    opacity: 0;
    backdrop-filter: blur(9px);
}
body.hidden {
    overflow: hidden;
}
.humburger-menu.active {
    opacity: 1;
    transform: translateX(0px);
    pointer-events: all;
}
ul.hum-links {
    display: flex;
    gap: 30px;
    flex-direction: column;
    height: 100%;
    align-items: center;
    justify-content: center;
    user-select: none;
}
.humburger-content {
    height: 100%;
    width: 100%;
    align-content: center;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: space-between;
}
.buttons-content-hum {
    width: 100%;
    padding: 30px;
    gap: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.line-header.mob-el {
    display: none;
}
.right-humburger {
    display: none;
}
#menu__toggle {
    opacity: 0;
}
#menu__toggle:checked + .menu__btn > span {
    transform: rotate(45deg);
}
#menu__toggle:checked + .menu__btn > span::before {
    top: 0;
    transform: rotate(0deg);
}
#menu__toggle:checked + .menu__btn > span::after {
    top: 0;
    transform: rotate(90deg);
}
#menu__toggle:checked ~ .menu__box {
    left: 0 !important;
}
.menu__btn {
    position: absolute;
    width: 40px;
    height: 40px;
    cursor: pointer;
    top: 0;
    z-index: 1;
    right: 0;
}
.menu__btn > span, .menu__btn > span::before, .menu__btn > span::after {
    display: block;
    position: absolute;
    width: 100%;
    height: 3px;
    background-color: #ffffff;
    transition-duration: .25s;
}
.menu__btn > span::before {
    content: '';
    top: -13px;
}
.menu__btn > span::after {
    content: '';
    top: 13px;
}
.links-header-ul.mob-el {
    display: grid;
    gap: 42px;
    justify-items: center;
    align-items: center;
    user-select: none;
}

/*Humburger Style CLOSE*/


@media (min-width: 1210px) and (max-width: 1550px) {
    body {
        zoom: 0.85;
    }
}

@media (min-width: 1175px) and (max-width: 1308px) {
    body {
        zoom: 0.8;
    }
}


@media (max-width: 1308px) {
    img.absolute-image-5{
        right: 0px;
    }
}

@media (max-width: 1174px) {
    .slider-content {
        min-height: auto;
        height: auto;
        width: auto;
    }
    .right-block {
        display: none;
    }
    .left-slider-content {
        width: 100%;
    }
    img.absolute-image-1, img.absolute-image-5, img.absolute-image-4 {
        display: none;
    }
    
    .group-top-list {
        position: relative;
    }
    
    .slider-main {
        height: auto;
    }

    img.absolute-image-block-a {
        display: none;
    }

    p.text-info-a.margin-mobile {
        margin-top: 15px;
        margin-bottom: 20px;
    }
    a.link-header-a.mob-el {
        font-size: 16px;
    }
    .slider {
        background: radial-gradient(91.22% 50% at 50% 50%, #00B862 0%, #00522C 100%);
    }

    .border {
        width: calc(100% - 40px);
    }
    .group-top-list {
        padding: 0;
    }
    .object-menu {
        padding: 21px;
        min-height: 223px;
    }
    .info-block-a {
        padding: 21px;
    }
    .slider-main {
        display: flex;
        flex-direction: column;
        gap: 20px;
    }
    .slider {
        display: flex;
        align-items: center;
        justify-content: center;
        overflow: hidden;
        padding: 50px 25px;
    }
    
    .slider-content {
        display: flex;
    }
    
    .socials {
        display: flex;
        align-items: center;
        justify-content: center;
    }
    
    .sliders-circle {
        display: flex;
        align-items: center;
        justify-content: center;
    }
    
    .left-slide-a {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    
    section.section-slide {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        text-align: center;
        max-width: 513.42px;
    }
    
    h3.slider-h3 {
        font-size: 30px;
        line-height: 38px;
    }

    .top-rules > h1 {
        font-size: 19px;
        line-height: 31px;
    }

    p.slider-p {
        font-size: 14px;
    }
    img.absolute-image-3 {
        display: none;
    }
    .group-top-list {
        grid-template-columns: repeat(2, 1fr);
        height: auto;
        background: none;
    }
    .servers-menu {
        grid-template-columns: repeat(2, 1fr);
    }
    .info-blocks {
        grid-template-columns: 1fr;
    }
    .news-block-list {
        grid-template-columns: repeat(3, 1fr);
    }
    img.absolute-image-3-1-man {
        display: none;
    }
    
    .group-text-info-b {
        margin-left: unset;
        padding: 0px 21px;
    }
    
    .connect-block {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: center;
        padding: 25px 16px;
        gap: 25px;
    }
    
    .ip-list {
        width: auto;
        position: relative;
        right: auto;
        width: 100%;
        padding: 36px 18px;
    }
    .right-panel-shop {
        grid-template-columns: repeat(2, 1fr);
    }
    .group-right-content {
        display: none;
    }
    ul.links-header-ul.head-pc {
        display: none;
    }
    .hamburger-menu {
        display: flex;
    }
    .object-top-slider:nth-child(3) {
        grid-column: span 2;
    }
    .servers-menu > :nth-child(3) {
        grid-column: span 2;
    }
    .footer {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        gap: 24px;
    }
    
    .left-content-footer {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    
    .right-content-footer {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    
    ul.footer-links {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-wrap: wrap;
        gap: 23px;
    }
    
    .group-footer-a {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        text-align: center;
    }
    .group-block-a {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        gap: 0px;
    }

    p.text-bottom-d {
        font-size: 14px;
        text-align: center;
    }
    .header-top {
        padding: 0px 25px;
    }
    .slider-object {
        display: flex;
        align-items: flex-end;
        justify-content: center;
    }
    .link-header-a > span {
        font-size: 16px;
    }
}

@media (max-width: 1000px) {
    .news-block-list {
        grid-template-columns: repeat(2, 1fr);
    }
    .shop-block {
        display: flex;
        flex-direction: column;
    }
    .left-panel-shop {
        width: 100%;
    }
    .right-panel-shop {
        width: 100%;
    }
    .categorys-block {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 22px;
    }
    .object-top-slider:nth-child(3) {
        grid-column: auto;
    }
    .servers-menu > :nth-child(3) {
        grid-column: auto;
    }
    .group-top-list {
        grid-template-columns: repeat(1, 1fr);
    }
    .servers-menu {
        grid-template-columns: repeat(1, 1fr);
    }
}
@media (max-width: 650px) {
    .modal-form-options {
        width: 100%;
        height: 100%;
        border-radius: 0px;
        border: none;
    }
    .border {
        width: calc(100% - 20px);
    }
    .donate-object {
        padding: 20px;
    }
    .right-panel-shop {
        gap: 10px;
    }
    h5.title-shop-info {
        font-size: 16px;
    }
    p.title-group-shop {
        font-size: 14px;
    }
    button.custom-button {
        padding: 0px 14px;
    }
    .news-block-list {
        grid-template-columns: repeat(1, 1fr);
    }
    h4.info-h4 {
        font-size: 18px;
    }
    
    p.left-text-prize {
        font-size: 14px;
    }
    
    p.right-text-prize {
        font-size: 14px;
    }
    
    p.text-info-a {
        font-size: 14px;
    }
    
    a.link-info-a {
        font-size: 14px;
    }
    
    h2.h2-text {
        font-size: 23px;
    }
    
    .info-bottom-block > h3 {
        font-size: 23px;
    }
    
    p.text-info-bottom {
        font-size: 14px;
    }
    
    h5.mon-text {
        font-size: 23px;
        line-height: 32px;
    }
}

@media (max-width: 466px) {
    .right-panel-shop {
        grid-template-columns: repeat(1, 1fr);
    }
}
